- hosts: localhost
  connection: local
  gather_facts: no

  vars:
    psm_ip: '{{ lookup("env", "PSM_IP") }}'

  tasks:

    - name: Create/Delete Workload WorkloadGroup
      dss_workload_workloadgroups:
        state: absent
        psm_host: '{{ psm_ip }}'
        psm_basic_auth: False
        psm_config_path: /Users/jeff/.psm/config.json
        wg_name: ap-test1
